<div class="container">
  <div class="row">
    <div class="col-6">
      <app-agregar (onNewEmpresa)="agregarEmpresa($event)"></app-agregar>
    </div>
    <div class="col-6">
      <app-empresas [empresas]="empresas"></app-empresas>
    </div>
  </div>
</div>
